/*
Theme Name:   HomePerfect WA (Perfekt Child)
Theme URI:    http://homeperfectwa.com.au
Description:  A Perfekt child theme developed for HomePerfect WA.
Author:       Nik Peran
Author URI:   http://hyperlinkstudio.com.au
Template:     perfekt
Version:      Bravo (2)
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, two-columns, responsive, 2-menus, 2-widget-areas, full-width-template
Text Domain:  prism
*/


body {
    background: #eee url('images/bg-timber-light.jpg') fixed;
}
header .box {
    padding: 1em 1.25em;
}


/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 {
    color: #002E65;
}
.title-box h1 { margin: 0; line-height: 1; }
body:not(.home) article.primary h1 { border-bottom: 1px #ccc dashed; margin-bottom: 0.8em; padding-bottom: 4px; }

.text-green { color: #539D41; }
.text-black { color: #152732; }



/* LOGO & PHONE STYLES */
.logo img { max-width: 126px; }
.logo h2 { margin-top: .2em; }
.phone h3 span {
    font-family:"Open Sans", Arial, sans-serif;
    font-size: 75%;
}

/* Contact Form Nano - plugin */
div[class*="row--hp-"] {
    display: none; /* hide the honeypot row */
}
textarea#sender_message { height: 12em; }
#wp-submit, /* login forms */
#send-message {
    /* Submit button mimic styles from Responsee components.css */
    background: #b4bf04 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 0.85rem;
    padding: 0.825rem 1rem;
    text-align: center;
    transition: all 0.20s linear 0s;
    border: 1px solid #a3ad04;
    border-radius: 4px;
    max-width: 20em;
}
#send-message:hover, #loginform input[type="submit"]:hover { box-shadow: 0 0 10px 100px rgba(255,255,255,0.15) inset; }
#fm-webform-contact-nano .field-buttons {
    text-align: center;
}


/* Login Page */
.login article h1 {
    text-align: left;
}
